Subject: Message from Walmart.com Customer: Ask a question, 200010998655574
From: Stephanie Locke <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Sat, 01 Apr 2023 23:09:20 +0000

Dear Designer Living Inc.,

Stephanie Locke wants to connect with you for the order below:

Customer Order Number:  200010998655574

Purchase Order No:  108809061594997

Reason for Contact:  Ask a question

Item name/number:  Madison Park Scarlett Cotton 6-Piece Blue Down Alternative Comforter Set, King/1336157824

Customer Message:

I just received my comforter set. When I pulled out the comforter and it’s not even rolled out yet, I noticed a tear. I have a picture I can show you

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team